
function getBase(){
	var base = "";
	//base = "http://myori.afxtechnologies.com/";
	return base;
}

function setPage(li, title, page){
	$("#app-title").text(title.toUpperCase());
	$("#app-content").empty();
	try {
		$("#app-content").load(page, function(txt, sts, xhr) {
			//console.log("xhr", xhr);
			if (xhr && xhr.status === 200) {}
			else {
				//alert("Load Page Error: " + xhr.status + " ResponseText: " + xhr.responseText);
				$("#app-title").html("<h3><b>" + title.toUpperCase() + "</b> - Error: " + xhr.status + " | Page: " + xhr.statusText + " </h3>");
			}
		});
	} catch(err) {
		console.log("catchErr:", err);
	}
} ;